

/*
font-family: 'Open Sans', sans-serif;
font-family: 'Open Sans Condensed', sans-serif;
*/

.clear{
	clear:both;
}

*{
	outline: 0;
}

img{
    border:none;
}

.nowrap{
    white-space: nowrap;
}

.hidden{
    visibility: hidden;
}

a{
    color:inherit;
}

hr{
    border: 0;
    height: 1px;
    background: #5E6A71;
}

.alert{
	padding: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.back-success, .jq-icon-success{
	color:#fff;
	background-color: #96D457;
}

.back-warning, .jq-icon-warning{
	color:#fff;
	background-color: #FFAC56;
}

.back-danger, .jq-icon-error{
	color:#fff;
	background-color: #FF565C;
}

.jq-icon-info{
	color:#fff;
	background-color: #4A90E2;
	
}

.success{
	color: #96D457;
}
.warning{
	color: #FFAC56;
}
.danger{
	color: #FF565C;
}

#mmenu:not( .mm-menu) {
    display: none;
}

#mmenu{
    font-weight: 700;
}

#mmenu .mobilesmall{
    font-size: .8em;
}

.mm-slideout{
    overflow-x: hidden
}

html{
	padding:0px;
	margin:0px;
	min-height:100%;
	height: 100%;
    text-rendering: auto;
	text-rendering: optimizeLegibility;
	text-rendering: geometricPrecision;
	font-smooth: always;
	
	font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/*
font-family: 'Oswald', sans-serif;
font-family: 'Raleway', sans-serif;
*/

body{
	padding:0px;
	margin:0px;
	min-height:100%;
	width:100%;
    height: 100%;
    max-width: 100%;
	-ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    letter-spacing: 0;
    color: #5E6A71;
    background-color: #fff;
   
    overflow-x: hidden;
}

#overlay{
	position: fixed;
	background: rgba(0,0,0,0.77);
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index: 30000000;
}

#overlay .popup{
	position: relative;
	width:calc(100% - 40px);
	box-sizing: border-box;
	margin: auto;
	padding-left:67px;
	padding-right: 68px;
	padding-top: 105px;
	padding-bottom: 72px;
	background: #FDC82F;
	margin-top: 145px;
	max-width: 750px;
	font-family: 'Open Sans Condensed', sans-serif;
    font-size: 26px;
	font-weight:bold;
	color:#5E6A71;
	letter-spacing: 0.52px;
	line-height: 38px;
}

#overlay .popup:before{
	display: block;
	content:"";
	width:161px;
	height:161px;
	position: absolute;
	left:-95px;
	top:-66px;
	background-image: url(../img/popup_picto.svg);
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}

#overlay .popup strong, #overlay .popup b{
	color:#fff;
} 


#overlay .popup .popupclose{
	display: block;
	position: absolute;
	right:26px;
	top:26px;
	display: block;
	width:31px;
	height:31px;
	background-image: url(../img/icon_close.svg);
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;

}

#overlay .popup a.action {
    text-transform: uppercase;
    font-size: 14px;
    color: inherit;
    font-weight: 700;
    letter-spacing: 0px;
    text-decoration: none;
    padding-left: 70px;
    padding-right: 34px;
    background-image: url(../img/action.svg);
    background-position: 34px center;
    background-repeat: no-repeat;
    background-size: 26px auto;
    display: block;
    background-color: #fff;
    position: absolute;
    left:67px;
    bottom:0px;
    transform: translateY(50%);
    border-radius:100px;
    font-family: 'Open Sans', sans-serif;
}

.videowrapper100 .play{
   display: flex;
   align-items: center;
   justify-content: center;
   position: absolute;
   width:100%;
   height:100%;
   left:0px;
   top:0px;
}

.videowrapper100 .play img{
   max-width: 25%;
   max-height: 25%;
}

.videowrapper100 iframe{
   position: absolute;
   top:0px;
   left:0px;
   width:100%;
   height:100%;
}


#headerspacer{
    height: 170px;
}

.pattern{
    background-position: left top;
    background-repeat: repeat;
}

.shadow1{
    box-shadow: 0 10px 50px 0 rgba(0,0,0,0.30);
}

.inside{
    padding-left:15px;
    padding-right: 15px;
    position: relative;
    margin: auto;
    width:100%;
    max-width:1170px;
    box-sizing: border-box;
}



h1{
    font-size: 60px;
    letter-spacing: 15px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0px;
    line-height: 1em;
}

h1.top{
    font-size: 30px;
    letter-spacing: 0.6px;
    font-weight: 400;

    text-transform: uppercase;
    margin: 0px;
}

h2{
    font-size: 30px;
    letter-spacing: 7.5px;
    font-weight: 800;
    line-height: 50px;
    text-transform: uppercase;
    text-align: center;
    margin: 0px;
    margin-top: 0px;
}

h3{
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 26px;
    letter-spacing: 0.5px;
    font-weight: 700;
    margin-top: 0px;
}

h4{
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 20px;
    letter-spacing: 0.5px;
    font-weight: 700;
    margin-top: 0px;
    text-transform: uppercase;
   
}

.intro_2cols h4{
    margin-bottom: 1em;     
}



p{
    margin-top: 0px;
}

a.button, button{
    border: 1px solid;
    border-radius: 100px;
    font-weight:700;
    font-size: 14px;
    letter-spacing: 2.15px;
    text-decoration: none;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 20px;
    padding-right: 20px;
    display: inline-block;
    text-transform: uppercase;
}

a.button .icon{
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
}

a.button span{
    vertical-align: middle;
}

a.button.large, button.large{
    padding-top:14px;
    padding-bottom:14px;
    box-sizing:border-box;
    min-width:263px;
    white-space: nowrap;
    text-align: center;
}
a.btn_margin{
	margin-top: 15px;
}

.col_pad_button{
	padding-right: 40px;
	
}

#footer a.button.large{
    min-width: 0px;
    color:#5E6A71;
    padding-left: 60px;
    background-image: url(../img/footer_login.svg);
    background-position: 20px center;
    background-repeat: no-repeat;
    position: absolute;
    right: 0px;
    top:0px;
    transform: translateX(100%);
}

a.button:hover, button:hover{
    background-color: #5e6a71 !important;
    border-color: #5e6a71 !important;
    color:#fff;
}

a.button:hover .icon *{
    fill:#fff;
}

#footer a.button.large:hover{
    color:#fff;
    border:1px solid #fff !important;
}

.owl-carousel .owl-nav button:hover{
    background-color: #5e6a71 !important;
    color:#fff;
}

label{
    text-align: center;
    display: block;
    margin-top: 20px;
    font-size: 20px;
    font-weight: 500;
}

input, textarea {
    -webkit-appearance: none;
    position: relative;
    font-family: 'Open Sans', sans-serif;
    border: none;
    background-color: #F5F5F5;
    width: 100%;
    font-size: 15px;
    font-weight: 400;
    height: 60px;
    color: #005587;
    padding-left: 20px;
    box-sizing: border-box;
    margin-top: 20px;
    margin-bottom: 20px;
}

.login{
    text-align: center;
}

#header{
    position: fixed;
    top:0px;
    left:0px;
    width:100%;
    height:130px;
    z-index: 40;
    background-color: #fff;
    -webkit-transition: background .5s; /* Safari */
    transition: background .5s;
   
}

#headermobile{
    position: fixed;
    top:0px;
    left:0px;
    width:100%;
    height:65px;
    z-index: 40;
    background-color: #fff;
    display: none;
}

body.menuopened #header{
    background-color: transparent;
}

#buttoncontainer{
    position: absolute;
    top:0px;
    right:15px;
}

#logincontainer{
    height:82px;
    line-height: 82px;
    display: inline-block;
    -webkit-transition: background .5s; /* Safari */
    transition: background .5s;
    background-color: #F5F5F5;
    float: left;
    padding-right: 50px;
    padding-left:50px;
    position: relative;
}

#logincontainer a{
    text-transform: uppercase;
    font-size: 14px;
    color: inherit;
    font-weight: 700;
    letter-spacing: 3.5px;
    text-decoration: none;
    padding-left:36px;
    background-image: url(../img/login.svg);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 26px auto;
    display: block;
}

body.menuopened #logincontainer{
    background-color: #fff;
}

#logincontainer a.logout{
    font-size: .5em;
    position: absolute;
    bottom: 14px;
    left:50%;
    transform: translateX(-50%);
    background-size: 13px auto;
    padding-left: 36px;
    background-image: none;
    line-height: 1;

}

#menuopener{
    width:82px;
    height:82px;
    position:relative;
    display: inline-block;
    color: #ffffff;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    float: left;
    text-decoration: none;
    padding-top:50px;
    box-sizing: border-box;
}

#menuopener #hamburger{
    position: absolute;
    top:calc(50% - 5px);
    left:50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#menuopenermobile{
    width:65px;
    height:65px;
    position:relative;
    display: inline-block;
    color: #ffffff;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    box-sizing: border-box;
}

#menuopenermobile #hamburgermobile{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#logo{
    display: block;
    width:265px;
    height:80px;
    background-position: left top;
    background-size: contain;
    background-repeat: no-repeat;
    top: 30px;
    position: absolute;
    top:30px;
    left:15px;
}

#logomobile{
    display: block;
    width:265px;
    height:50px;
    background-position: left top;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top:10px;
    left:15px;
}

#mainmenu{
    position: fixed;
    top:0px;
    left:0px;
    width:100vw;
    height:100vh;
    transform: translateX(-100%);
    z-index: 30;
    -webkit-transition: transform .5s; /* Safari */
    transition: transform .5s;
    overflow-x:hidden;
}

body.menuopened #mainmenu{
    transform: translateX(0);    
}

#mainmenu .mainmenu{
    margin-top: 150px;
}

#mainmenu .mainmenu ul, #mainmenu .mainmenu li{
    list-style: none;
    margin: 0;
    padding: 0;
}

#mainmenu .mainmenu > ul{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    -webkit-flex-wrap: wrap;
    -ms-flex-flow: row wrap;
    flex-wrap: wrap;
    width:100%;
    max-width: 100%;
}

#mainmenu .mainmenu > ul > li{
    flex-grow: 1;
    -ms-flex-positive: 1;
    
    padding-right: 30px;
    box-sizing: border-box;
}

#mainmenu .mainmenu > ul > li > a{
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 3.08px;
    text-decoration: none;
    display: block;
}

#mainmenu .mainmenu > ul > li > a, #mainmenu h1{
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 3.08px;
    text-decoration: none;
    display: block;
    text-transform: uppercase;
    white-space: nowrap;
}

#mainmenu .mainmenu > ul > li{
    margin-bottom: 2.5em;
}

#mainmenu .mainmenu > ul > li > ul{
   display: none;
}
#mainmenu .mainmenu > ul > li .opened, #mainmenu .mainmenu > ul > li .closed{
    width:15px;
    display: inline-block;
    margin-left: 7px;
}

#mainmenu .mainmenu > ul > li .opened{
    display: none;
}

#mainmenu .mainmenu > ul > li.isopen .opened{
    display: inline-block;
}

#mainmenu .mainmenu > ul > li.isopen .closed{
    display: none;
}

#mainmenu .mainmenu > ul > li.isopen >ul{
    display: block;
    margin-top: 16px;
}

#mainmenu .mainmenu > ul > li > ul > li > a{
    text-decoration: none;
    padding-top:6px;
    padding-bottom: 6px;
    display: block;
}

#mainmenu h1{
    margin-top: 2em;
    margin-bottom: 1.3em;
}


#mainmenu .bottomnav{
    
}

#mainmenu .bottomnav, #mainmenu .bottomnav li{
    list-style: none;
    margin: 0;
    padding: 0;
}



#mainmenu .bottomnav  > li{
    display: inline-block;
    font-weight: 700;
    font-size: 20px;
    margin-right: 48px;
    
}

#mainmenu .bottomnav  > li a{
    text-decoration: none;
}

.menubottom{
    margin-top:38px;
}

.menubottom .bottomnav{
    float:left;
}

.menubottom .coordonnees{
    float:right;
    font-size: 12px;
    display: none;
}


.menuprojet{
    text-decoration: none;
}
.menuprojet .titre{
    font-size: 20px;
    border-bottom:1px solid;
    padding-bottom:10px;
    margin-bottom: 20px;
}

.submenu{
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}

.submenu a{
    display: inline-block;
    color: inherit;
    text-decoration: none;
    border-bottom: 3px solid;
    line-height: 32px;
    padding-bottom: 7px;
    margin-right: 50px;
    margin-bottom: 1em;
}

#footer{
    position: relative;
    margin-top: 95px;
}

#footer .lightgraydiv{
    position: absolute;
    height:100%;
    width:51%;
    left:0px;
    top:0px;
   
    z-index: 2;
}
#footer .darkgraydiv{
    position: absolute;
    height:100%;
    width:51%;
    right:0px;
    top:0px;
    
    z-index: 2;
}

#footer .lightgray{
    
    background-color:#E6E6E6;
    font-size: 12px;
    
}
#footer .darkgray{
 
    background-color:#5E6A71;
    color:#fff;
}

#footer .inside{
    z-index: 4;
}

#footer .inside .col{
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top:50px;
    padding-bottom: 67px;
}

#footer .logo{
    display: block;
    width:165px;
    height:51px;
    background-position: left top;
    background-size: contain;
    background-repeat: no-repeat;
    -webkit-transition: all .5s; /* Safari */
    transition: all .5s;
}

#footer .coordonnees p{
    margin-bottom: 0px;
}

#footer .footermenu{
    margin-left: 30px;
    max-width: 60%;
    position: relative;
}

#footer .footermenu ul, #footer .footermenu li{
    list-style: none;
    margin: 0;
    padding: 0;
}

#footer .footermenu > ul{
    display: block;
    margin-right: -30px;
}

#footer .footermenu > ul > li{
    display: inline-block;
    padding-right: 30px;
}

#footer .footermenu > ul > li > a{
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 2.15px;
    text-decoration: none;
    display: inline-block;
    line-height: 36px;
    text-transform: uppercase;
}

#footer .annexesmenu{
    margin-left: 30px;
    max-width: 60%;
    position: absolute;
    bottom:50px;
}

#footer .annexesmenu ul, #footer .annexesmenu li{
    list-style: none;
    margin: 0;
    padding: 0;
}

#footer .annexesmenu > ul{
    display: block;
    margin-right: -30px;
}

#footer .annexesmenu > ul > li{
    display: inline-block;
    padding-right: 30px;
}

#footer .annexesmenu > ul > li > a{
    font-weight: 400;
    font-size: 12px;
    text-decoration: none;
    display: inline-block;
}

.onepage #content{
    padding-bottom: 50px;
}

.onepage h2, .team h2, .team h3{
    margin-top: 66px;
    margin-bottom: 43px;
}

.page_3cols h2{
    margin-bottom: 11px;
}

.team h2{
    margin-bottom: 15px;
}

.team h3 {
    margin-top: 40px;
    margin-bottom: 78px;
}

.teamintro{
    max-width: 550px;
    margin:auto;
    position: relative;
}


.homeintro h1{
    font-size: 40px;
    letter-spacing: 0.83px;
    text-align: center;
    line-height: 65px;
    text-transform: none;
    margin: auto;
}

.homeintro{
    margin-bottom: 60px;
}

.homeintro .image{
    position:absolute;
    top:60px;
    right:0px;
}

.homeintro .introcontent{
    padding-top:180px;
    padding-bottom: 245px;
    margin-top: -150px;
    margin-bottom: -189px;
}

.home h2{
    margin-top: 79px;
    margin-bottom: 43px;
}

.homeintro .introcontent h2{
    margin-top: 69px;
    margin-bottom: 22px;
}




.pagintro{
    padding-top: 60px;
    margin-bottom: 60px;
}

.pagintro .pattern{
    padding-bottom: 55px;
}

.pagintro .image{
    margin-top:-60px;
    position: relative;
}

.pagintro .titrecontainer{
    text-align: center;
    color:#fff;
    width:100%;
    left:0px;
    top:50%;
    transform: translateY(-50%);
    position: absolute;
}

.pagintro .titrecontainer h1{
    
    
    line-height: 1.417em;
    letter-spacing: 5px;
}

.pagintro .titrecontainer h1.top{
   /* top:25%;
    transform: translateY(-25%);*/
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: bold;
    text-transform: none;
}

.page_gallery .col-8{
    margin-left:auto;
    margin-right: auto;
    float: none;
}

.page_gallery .image{
    display: block;
}

.page_text_image .withouttitle{
    margin-top: 30px;
}

.page_text_image .imagecol{
    float: left;
    padding-top:115px;
}

.page_text_image .gauche .imagecol{
    float:right;
}

.page_text_image .imagecol .pattern{
    height:calc(100% - 55px);
    width:66.66666%;
    position: absolute;
    right:-16.66666%;
    top:0px;
    z-index: 4;
}

.page_text_image .gauche .pattern{
    right:0px;
}

.page_text_image .imagecol .image{
    z-index: 5;
    position: relative;
}

.page_text_image .imagecol .image{
    margin-left:-16.66666%;
}

.page_text_image .textcol{
    float: right;
}

.page_text_image .gauche .textcol{
    float:left;
}

.page_text_image h2{
    text-align: left;
    margin-top: 0px;
    margin-bottom: 1em;
}

.newsitem{
    background-color: #F5F5F5;
    margin-bottom: 40px;
}

.newsitem.newsmore{
    display: none;
}

.newsitem .newstitle{
    text-decoration: none;
    position: relative;
    display: block;
}

.newsitem .newstitle .newsdate{
    float: left;
    width:143px;
    height:143px;
    display: block;
    box-sizing: border-box;
    position: relative;
}

.newsitem .newstitle .titles{
    float: left;
    box-sizing: border-box;
    position: relative;
    padding: 20px;
    width:calc(100% - 143px);
    padding-right: 50px;
}

.newsitem .newstitle .titles h4{
    margin-top: 0px;
}
.newsitem .newstitle .titles h3{
    margin-bottom: 0px;
}

.newsitem .newstitle .newsdate h2{
    font-size: 20px;
    letter-spacing: 2.5px;
    line-height: 32px;
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    margin: auto;
    font-family: 'Open Sans Condensed', sans-serif;

}

.newsitem .newstitle .opener{
    position: absolute;
    right:0px;
    bottom:0px;
    width:40px;
    height:40px;
    background-image: url(../img/plus.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 15px auto;
}

.newsitem .newstitle:hover .opener{
    background-color: #5e6a71 !important;
    color:#fff;
}

.newsitem .newscontent{
    display: none;
}

.newsitem .newscontent .imagenews{
    width:100%;
}

.newsitem .newscontent .textnews{
    padding: 20px;
}

.newsitem .newscontent .col{
    margin-top: 0px;
    margin-bottom: 0px;
}

.newsitem.opened .newstitle .opener{
    background-image: url(../img/minus.svg);
}

.newsitem.opened .newscontent{
    display: block;
}

.teamitem{
    margin-bottom: 80px;
}

.teamitem .imagecotainer{
    position: relative;
    padding-top: 60px;
    padding-bottom: 30px;
}

.teamitem .imagecotainer .image{
    width:75%;
    position: relative;
    z-index: 4;
}

.teamitem .imagecotainer .pattern{
    width:75%;
    position: absolute;
    top:0px;
    right:0px;
    height:100%;
    z-index: 3;
}

.teamitem h3{
    margin:0px;
    margin-top:20px;
}
.teamitem h4{
    margin:0px;
    margin-top: 3px;
    margin-bottom: 5px;
}

.teamitem p{
    margin:0px;
}

.yeartitle{
    display: inline-block;
    color:#fff;
    font-weight: 700;
    height: 33px;
    line-height: 33px;
    padding-left:15px;
    padding-right: 15px;
    margin-bottom: 20px;
}

#realisationslitsing{
   /* background-color: #F5F5F5;
    overflow-y: auto;*/
    width: calc(100% + 10px);
}

.realisationitem{
    background-color: #F5F5F5;
    padding: 30px;
    padding-right: 70px;
    box-sizing: border-box;
    display: block;
    position: relative;
    text-decoration: none;
    position: relative;
    width: calc(100% - 20px);
    padding-bottom: 10px;
}


.realisationitem hr{
    position: absolute;
    bottom:0px;
    left:30px;
    width:calc(100% - 100px);
    margin: 0;
}

.realisationitem  .opener{
    position: absolute;
    right:0px;
    bottom:0px;
    width:40px;
    height:40px;
    background-image: url(../img/plus.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 15px auto;
}

.realisationitem:hover .opener, .realisationitem.hover .opener{
    background-color: #5e6a71 !important;
    color:#fff;
}

.realisationdetailstext{
    background-color: #F5F5F5;
    padding: 30px;
    height: 100%;
    overflow-y: auto;
    box-sizing: border-box;
}

.projethomeitem{

}

.projethomeitem h3{
    text-transform: uppercase;
    margin-top: 30px;
    letter-spacing: 4px;
    margin-bottom: 16px;
}

.projethomeitem .backgrey{
    position: absolute;
    left:0px;
    top:42px;
    height:calc(100% - 92px);
    width:100%;
    z-index: 1;
    background-color: #F5F5F5;
}

.projethomeitem .imagediv{
    z-index: 2;
}

.projethomeitem .imagediv .image{
    width:89%;
    float: right;
    min-height: 100%;
}

.projethomeitem.right .imagediv{
    float:right;
}

.projethomeitem .textdiv{
    z-index: 3;
    text-align: center;
    padding-top:27px;
    padding-bottom: 55px;
    padding-left: 50px;
    padding-right: 50px;
}

.projethomeitem .textdiv a.button{
    position: absolute;
    left: 50%;
    bottom: 35px;
    transform: translate(-50%, 50%);
}

.calltoaction{
    padding-top: 50px;
    margin-top: 90px;
}

.calltoaction .pattern{
    padding-bottom: 50px;
}

.calltoaction .image{
    box-sizing: border-box;
    position: relative;
    margin-top: -65px;
}

.calltoaction .image .boxcontent{
    color:#fff;
    padding-left: 60px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 25%;
    box-sizing: border-box;
    position: absolute;
    top:50%;
    left: 0px;
    width:100%;
    transform: translateY(-50%);
}

.calltoaction .image h3{
    text-transform: uppercase;
}

.calltoaction .image .button{
    position: absolute;
    top:50%;
    right:0px;
    transform: translate(60%, -50%);
    white-space: nowrap;
}

.pattern.chiffre{
    padding-top: 40px;
    padding-bottom: 40px;
}

.chiffrecontainer{
    background-color: #F5F5F5;
}

.chiffreitem p{
    margin-bottom:0px;
}

.chiffreitem{
    font-size: 22px;
    text-align: center;
    padding: 33px;
}

.chiffreitem .picto{
    width:100px;
    height:100px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
}

.chiffreitem h3{
    font-family: 'Open Sans', sans-serif;
    margin-bottom:0px;
    margin-top: 20px;
}

.contact h2{
    text-align: left;
}


.contact #mapdetails{
    margin: 0px;
}

.contact #mapdetails:after {
    display: block;
    content: "";
    padding-top: 52.0527859237%;
}

.filters{
    margin-bottom: 20px;
    border-bottom:1px solid #dfe1e3;
    width:100%;
    box-sizing: border-box;
    padding-left:10px;
    padding-right:10px;
    font-size: 14px;
    font-weight: 600;
}

.filters .titre{
    float:left;
    padding-top:10px;
    padding-bottom:10px;
    margin-bottom: -1px;
    border-bottom:2px solid transparent;
}

.filters .filtres{
    float: right;
}

.filters .filtres a.filtre{
    display: inline-block;
    text-decoration: none;
    margin-left: 20px;
    padding-top:10px;
    padding-bottom:10px;
    margin-bottom: -1px;
}

.filters .filtres a.filtre.active, .filters .filtres a.filtre:hover{
    border-bottom-width:2px;
    border-bottom-style: solid;
}




#mapdetails{
    width:100%;
    display: block;
    margin-top: 30px;
}

#mapdetails:after{
    display: block;
    content:"";
    padding-top: 77.6805251641%; 
}

#mapdetails.withoutimages{
    margin-top: 0px;
    height: 100%;
}

#mapdetails.withoutimages:after{
    display: block;
    content:"";
    padding-top: 100%; 
}

#mapgeneralcontainer{
    width:100%;
    display: block;
    height:300px;
    position:absolute;
    top:0px;
    right:0px;
}

#mapgeneral{
    width:100%;
    height:100%;
    display: block;

}

.projetback{
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    margin-bottom: 40px;
    display: inline-block;
    letter-spacing: 2.5px;
    margin-top:20px;
}




.owl-carousel .owl-nav{
    position: absolute;
    bottom:0px;
    right:0px;
    width:100px;
}

.owl-carousel .owl-nav button{
    display: block;
    width:50px;
    height:50px;
    float: left;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: 14px 18px !important;
    overflow: hidden;
    text-indent: -3000px;
    border-radius: 0px;
}

.owl-carousel .owl-nav button.owl-next{
    background-image: url(../img/right.svg) !important;
}

.owl-carousel .owl-nav button.owl-prev{
    background-image: url(../img/left.svg) !important;
}


#content ul, #content li {
    list-style: none;
    margin: 0;
    padding: 0;
}

#content li {
    padding-left: 1.5em;
    position: relative;
    margin-top: 0em;
    margin-bottom: .5em;
}

#content li::before {
    content: "— ";
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
}

#content img{
    width: 100%;
    height:auto;
}

@media all and (max-width:768px) {

    .pattern.chiffre{
        background: none;
        padding: 0px;
    }

    .homeintro .introcontent{
        padding-bottom: 205px;
        margin-bottom: -149px;
    }

    .onepage h2, .team h2, .team h3{
        margin-top:45px;
        margin-bottom: 30px;
    }

    #headerspacer{
        height: 115px;
    }
    #header{
        display: none;
    }
    #headermobile{
        display: block;
        overflow-y: hidden;
    }

    #buttoncontainer{
        right:0px;
    }

    .col{
        width: calc(100% - 30px);
    }

    .calltoaction .image .button{
        position: absolute;
        bottom: 0px;
        top:auto;
        right: 50%;
        transform: translate(50%, 50%);
    }

    .projethomeitem .imagediv .image{
        width:100%;
    }

    .projethomeitem .textdiv{
        padding: 0px;
        padding-bottom: 70px;

    }

    .projethomeitem h3{
        margin-top:15px;
    }

    #mapgeneralcontainer{
        position: relative;
        top:auto;
        bottom:auto;
        margin-left:-15px;
        width: calc(100% + 30px) !important;
    }

    #realisationslitsing{
        height:auto !important;
        width:100%;
    }

    .realisationitem{
        width:100%;
    }

    .page_intro_page_intro:after{
        padding-top:50%;
    }

    .submenu{
        display: none;
    }

    h1{
        font-size: 30px !important;
        line-height: 36px !important;
    }

    .pagintro .titrecontainer h1{
        font-size: 30px !important;
        letter-spacing: 5px;
    }

    .pagintro .titrecontainer h1.top{
        font-size: 20px !important;
    }

    h2{
        font-size: 26px !important;
        line-height: 36px !important;
        letter-spacing: 4.5px;
    }

    h3{
        font-size: 20px !important;
        line-height: 26px !important;
    }

    h4{
        font-size: 20px !important;
        line-height: 26px !important;
    }

    .home h2{
        margin-top: 53px;
    }
    
    .calltoaction .image .boxcontent{
        padding-left: 15px;
        padding-right: 15px;
        text-align: center;
    }


    #footer{
        margin-top: 40px;
    }
    #footer a.button.large{
        position: relative;
        transform: none;
        margin-top: 10px;
    }

    #footer .inside .col{
        width: calc(100% + 30px);
        padding-left: 30px;
        margin-left: -15px;
    }

    #footer .footermenu{
        width: calc(100% - 30px);
        margin-left: 0px;
        max-width: none;
    }

    #footer .footermenu > ul{
        margin-right: 0px;
    }

    #footer .annexesmenu{
        position: relative;
        max-width: none;
        bottom:auto;
        left:auto;
        margin-left: 0px;
        margin-top: 20px;
    }
}


@media all and (max-width:600px) {
    .homeintro .introcontent{
        padding-bottom: 105px;
        margin-bottom: -99px
    }

    .calltoaction .image .boxcontent{
        position: relative;
        top:auto;
        left:auto;
        transform: none;
    }

    .calltoaction_calltoaction:after{
        content:none;
    }

    .newsitem .newstitle .newsdate{
        width:100%;
        height: auto;
        padding-top: 10px;
        padding-bottom: 10px;    
    }

    .newsitem .newstitle .newsdate h2{
        position: relative;
        transform: none;
        top: auto;
        left:auto;
    }

    .newsitem .newstitle .titles{
        width:100%;
    }
}